import request from '@/utils/request'

// 标书审查-报价明细列表
export function apiBidDocumentExaminationDetailLists(params: any) {
    return request.get({ url: '/bid.bid_document_examination_detail/lists', params })
}

// 添加标书审查-报价明细
export function apiBidDocumentExaminationDetailAdd(params: any) {
    return request.post({ url: '/bid.bid_document_examination_detail/add', params })
}

// 编辑标书审查-报价明细
export function apiBidDocumentExaminationDetailEdit(params: any) {
    return request.post({ url: '/bid.bid_document_examination_detail/edit', params })
}

// 删除标书审查-报价明细
export function apiBidDocumentExaminationDetailDelete(params: any) {
    return request.post({ url: '/bid.bid_document_examination_detail/delete', params })
}

// 标书审查-报价明细详情
export function apiBidDocumentExaminationDetailDetail(params: any) {
    return request.get({ url: '/bid.bid_document_examination_detail/detail', params })
}